#openbook-html .page-html span#textpage  {
	
border: none;
box-shadow: none;
padding: 0;
position: static;

}

#openbook-html .page-html .h44
{
display: block;
font-size:  2em ;
text-align: center;
margin-top: 4em;
margin-bottom: 5em;
}
#openbook-html .page-html .merge
{
display: block;
font-size:  1em ;
margin-top: 1em;
margin-bottom: 0em;
text-indent: 0em;
}

#openbook-html .page-html .title
{
display: block;
font-size: 2.5em;
text-align: center;
margin-top: 2em;
margin-bottom: 0em;
}
#openbook-html .page-html .title1
{
display: block;
font-size: 1.4em;
text-align: center;
margin-top: 2em;
margin-bottom: 0em;
}
#openbook-html .page-html .title1a
{
display: block;
font-size: 1.2em;
text-align: center;
margin-top: 5em;
margin-bottom: 0em;
}
#openbook-html .page-html .title3
{
display: block;
font-size: 1.2em;
text-align: center;
margin-top: 5em;
margin-bottom: 0em;
}
#openbook-html .page-html .title2
{
display: block;
font-size: 1.2em;
text-align: center;
margin-top: 10em;
margin-bottom: 0em;
}
#openbook-html .page-html .titlea
{
display: block;
font-size: 1.2em;
text-align: center;
margin-top: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html body {
font-size:  1em ;
text-align: justify;
}
#openbook-html .page-html a {
text-decoration: none;
}

#openbook-html .page-html .national
{
display: block;
font-size: 1.5em;
text-indent: 0em;
margin-top: 2em;
margin-bottom: 0em;
}
#openbook-html .page-html .toch {
display: block;
font-size:  1.75em ;
text-align: center;
margin-top: 3em;
margin-bottom: 3em;
font-weight: bold;
}
#openbook-html .page-html .toc {
display: block;
font-size:  1em ; 
margin-top: 0em;
margin-bottom: 0em;
margin-left: 2.5em;
text-align: left;
text-indent: -1.2em;
}
#openbook-html .page-html .toc1 {
display: block;
font-size:  1em ; 
margin-top: 1em;
margin-bottom: 0em;
margin-left: 1.3em;
text-align: left;
text-indent: -1.3em;
}
#openbook-html .page-html .toc2 {
display: block;
font-size:  1em ; 
margin-top: 0em;
margin-bottom: 0em;
margin-left: 1.3em;
text-align: left;
text-indent: -1.3em;
}
#openbook-html .page-html .toc3 {
display: block;
font-size:  1em ; 
margin-top: 0em;
margin-bottom: 0em;
margin-left: 1.9em;
text-align: left;
text-indent: -1.9em;
}
#openbook-html .page-html .ct {
display: block;
font-size:  1.5em ;
text-align: center;
margin-top: 3em;
margin-bottom: 5em;
}
#openbook-html .page-html .cn {
display: block;
font-size:  1.5em ;
text-align: center;
margin-top: 3em;
margin-bottom: 3em;
font-weight: bold;
}
#openbook-html .page-html .h1 {
display: block;
font-size:  1.25em ;
margin-top: 1em;
margin-bottom: 0.5em;
}
#openbook-html .page-html .h2 {
display: block;
font-size:  1.25em ;
text-align: center;
margin-top: 1.7em;
margin-bottom: 1em;
}
#openbook-html .page-html .h2a {
display: block;
font-size: 1.4em;
text-align: center;
margin-top: 1.7em;
margin-bottom: 1em;
}
#openbook-html .page-html .h3 {
display: block;
font-size:  1em ;
text-align: center;
margin-top: 1.7em;
margin-bottom: 1em;
}
#openbook-html .page-html .ser {
display: block;
text-align: center;
margin-top: 1em;
margin-bottom: 1em;
}
#openbook-html .page-html .sercov {
display: block;
margin-top: 0em;
margin-bottom: 0em;
text-align: center;
}
#openbook-html .page-html .txc {
margin-top: 1em;
margin-bottom: 1em;
text-align: center;
font-size:  1em ;
}
#openbook-html .page-html .txr {
margin-top: 1em;
margin-bottom: 0em;
font-size:  1em ;
text-indent: 0em;
text-align: right;
}
#openbook-html .page-html .ic {
display: inline;
font-size:  2em ;
}
#openbook-html .page-html .small {
display: inline;
font-size:  0.75em ;
}
#openbook-html .page-html .tx {
display: block;
margin-left: 0em;
margin-top: 0em;
margin-bottom: 0em;
font-size:  1em ;
text-indent: 1.5em;
}
#openbook-html .page-html .tx1 {
display: block;
font-size:  1em ;
text-indent: 0em;
margin-top: 0em;
margin-bottom: 0em;
}
#openbook-html .page-html .ttx {
display: block;
margin-left: 0em;
margin-top: 1em;
margin-bottom: 0em;
font-size:  1em ;
text-indent: 1.5em;
}
#openbook-html .page-html .ttx1 {
display: block;
font-size:  1em ;
text-indent: 0em;
margin-top: 1em;
margin-bottom: 0em;
}
#openbook-html .page-html .ttx_b {
display: block;
font-size:  1em ;
text-indent: 1em;
margin-top: 0em;
margin-bottom: 1em;
}
#openbook-html .page-html .ttx1_b {
display: block;
font-size:  1em ;
text-indent: 0em;
margin-top: 0em;
margin-bottom: 1em;
}
#openbook-html .page-html .ttx_bb {
display: block;
font-size:  1em ;
text-indent: 1em;
margin-top: 1em;
margin-bottom: 1em;
}
#openbook-html .page-html .ttx1_bb {
display: block;
font-size:  1em ;
text-indent: 0em;
margin-top: 1em;
margin-bottom: 1em;
}
#openbook-html .page-html .ol {
display: block;
font-size:  1em ;
margin-top: 1em;
margin-bottom: 0em;
text-align: left;
text-indent: -2em;
margin-left: 5em;
}
#openbook-html .page-html .ol_top {
display: block;
font-size:  1em ;
text-align: left;
text-indent: -2em;
margin-left: 5em;
margin-top: 1em;
margin-bottom: 0em;
}
#openbook-html .page-html .ol_bottom {
display: block;
font-size:  1em ;
text-align: left;
text-indent: -2em;
margin-left: 5em;
margin-top: 0em;
margin-bottom: 1em;
}
#openbook-html .page-html .ul {
display: block;
font-size:  1em ;
text-align: left;
text-indent: -1.5em;
margin-left: 3.5em;
margin-top: 0em;
margin-bottom: 0em;
}
#openbook-html .page-html .ul_top {
display: block;
font-size:  1em ;
text-align: left;
text-indent: -1.5em;
margin-left: 3.5em;
margin-top: 1em;
margin-bottom: 0em;
}
#openbook-html .page-html .ul_bottom {
display: block;
font-size:  1em ;
text-align: left;
text-indent: -1.5em;
margin-left: 3.5em;
margin-top: 0em;
margin-bottom: 1em;
}
#openbook-html .page-html .hang {
margin-top: 0em;
margin-bottom: 0em;
margin-right: 0em;
margin-left: 1.8em;
text-align: left;
text-indent: -1.8em;
font-size:  1em ;
}
#openbook-html .page-html .hang1 {
margin-top: 1em;
margin-bottom: 0em;
margin-right: 0em;
margin-left: 1.8em;
text-align: left;
text-indent: -1.8em;
font-size:  1em ;
}
#openbook-html .page-html .bkt {
margin-top: 1em;
margin-bottom: 0em;
margin-right: 2.0em;
margin-left: 2.0em;
text-indent: 0em;
font-size:  0.75em ;
}
#openbook-html .page-html .bkt1 {
margin-top: 0em;
margin-bottom: 0em;
margin-right: 2.0em;
margin-left: 2.0em;
text-indent: 0em;
font-size:  0.75em ;
}
#openbook-html .page-html .box {
font-size:  1em ;
margin-top: 2em;
margin-bottom: 2em;
margin-left: 0em;
padding: 1em;
border: 1px solid black;
}
#openbook-html .page-html .box1 {
font-size:  1em ;
margin-top: 1em;
margin-bottom: 1em;
margin-left: 0em;
padding: 0.3em;
border: 1px solid black;
background-color: #D9D9D9;
text-align: center;
}
#openbook-html .page-html .box_bottom {
display: block;
font-size:  1em ;
text-align: center;
margin-top: 0em;
margin-bottom: 0.5em;
}
#openbook-html .page-html .fn {
display: block;
margin-top: 0em;
margin-bottom: 0em;
margin-left: 0em;
text-indent: 1em;
font-size:  0.75em ;
}
#openbook-html .page-html .ref {
display: block;
margin-top: 0em;
margin-bottom: 0em;
margin-left: 1.5em;
text-align: left;
text-indent: -1.5em;
font-size:  0.75em ;
}
#openbook-html .page-html .cap {
display: block;
font-size:  0.75em ;
text-indent: 0em;
margin-top: 0em;
margin-bottom: 1.5em;
}
#openbook-html .page-html .tab {
display: block;
font-size:  1em ;
text-indent: 0em;
margin-top: 1.5em;
margin-bottom: 0.3em;
}
#openbook-html .page-html .underline {
border-bottom: 1px solid black;
text-align: left;
margin-top: 1em;
margin-bottom: 0em;
font-size:  1.25em ;
text-indent: 0em;
}
#openbook-html .page-html span.u {
text-decoration: underline;
}
#openbook-html .page-html .break {
page-break-before: always;
}
#openbook-html .page-html .tfn {
display: block;
margin-top: 0em;
margin-bottom: 1.5em;
margin-left: 0em;
text-indent: 0em;
font-size:  0.75em ;
}
#openbook-html .page-html .h4 {
display: block;
font-size:  1em ;
margin-top: 1.3em;
margin-bottom: 0.7em;
}
#openbook-html .page-html .hang2 {
margin-top: 0em;
margin-bottom: 0em;
margin-right: 0em;
margin-left: 1.8em;
text-align: left;
text-indent: -1.1em;
font-size:  1em ;
}
#openbook-html .page-html .hang2a {
margin-top: 0em;
margin-bottom: 0em;
margin-right: 0em;
margin-left: 5.2em;
text-align: left;
text-indent: -2.3em;
font-size:  1em ;
}
#openbook-html .page-html .hangn {
margin-top: 0em;
margin-bottom: 0em;
margin-right: 0em;
margin-left: 2.1em;
text-align: left;
text-indent: -1.6em;
font-size:  1em ;
}
